@charset "utf-8";
 /*for SCREEN*/
 
#sppanel{
	display: none;
}
.sponly{display:none;}
.pconly{display:block;}
#areaL{
	float: left;
	width: 658px;
	padding-top: 15px;
}

#areaL h2{
	display: block;
	margin-bottom: 20px;
}
#areaL h3{
	color: #0099cc;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
#areaL h3 span{
	float: right;
}
#areaL p{
	font-size: 90%;
	line-height: 2em;
}
#areaL  p.allview{
	text-align: right;
	clear: both;
	display: block;
	margin-bottom: 30px;
}
#areaL ul{
	padding-top: 5px;
	border-top: 1px solid #0099cc;
}
#areaL dl {
	width: 100%;
	padding-top: 5px;
	border-top: 1px solid #0099cc;
}
#areaL dl dt {
	height: 20px;
	padding-top: 10px;
	width: 210px;
	font-size: 11px;
	line-height: 1.4em;
}
#areaL dl dd {
	border-bottom: 1px solid #EEEADF;
	font-size: 0.9em;
	margin-top: -20px;
	min-height: 20px;
	padding-left: 220px;
	line-height: 1.4em;
	overflow: hidden;
	text-overflow: ellipsis;
    white-space: nowrap;
}

#areaL ul li{
	margin-bottom: 5px;
	font-size: 95%;
	line-height: 1.6em;
	margin-top: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DDDCD8;
	padding-bottom: 8px;
	padding-top: 8px;
}
#areaL ul li a{
	padding-left: 10px;
	background-image: url(images/int.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
}

#areaL ol{
	display: inline;
}
#areaL ol li{
	float: left;
	width: 120px;
	height: 50px;
	display: block;
	margin-right: 30px;
}
#areaL ol li.last{
	margin-right: 0px;}

#areaL .leftcolumn{
	float: left;
	width: 200px;
	font-size: 90%;
}
#areaL .leftcolumn a{
	margin-bottom:19px;
	display: block;
}


#areaR{
	float: right;
	width: 316px;
}
#areaR h3 img{
	width: 100%;
}
#areaR h4{
	font-size: 80%;
	color: #79B1B7;
	letter-spacing: 0.1em;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ECECEC;
}
#areaR p.message{
	font-size: 90%;
	line-height: 1.6em;
	margin-bottom: 30px;
}
#areaR p a{
	display: block;
	margin-bottom: 10px;
	padding-left: 10px;
	background-image: url(images/int.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 95%;
}
#areaR .komimi{
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 30px;
}

#areaR .komimi #column{
	font-size: 87%;
	line-height: 1.6em;
	color: #666;
	display: block;
	overflow: auto;
	background: #FBFAF5;
	padding: 15px;
}
#areaR .komimi div.pc,
#areaR .komimi div.sp{
	padding: 5px;
	text-align: center;
	background-color: #E6E1D0;
	margin-top: 0px;
	border: 1px solid #B69C72;
}
#areaR .komimi div.pc a,
#areaR .komimi div.sp a{color: #9C7849;}
#slider {
	background: url("images/loading.gif") no-repeat scroll 50% 50% rgba(0, 0, 0, 0);
	height: 350px;
	position: relative;
	width: 1000px;
}
#slider img {
    display: none;
    left: 0;
    position: absolute;
    top: 0;
}

.nivoSlider {
    height: auto;
    position: relative;
    width: 100%;
}
.nivoSlider img {
    left: 0;
    max-width: none;
    position: absolute;
    top: 0;
}
.nivo-main-image {
    display: block !important;
    position: relative !important;
    width: 100% !important;
}
.nivoSlider a.nivo-imageLink {
    background: none repeat scroll 0 0 white;
    border: 0 none;
    display: none;
    height: 100%;
    left: 0;
    margin: 0;
    opacity: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 6;
}
.nivo-slice {
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 5;
}
.nivo-box {
    display: block;
    overflow: hidden;
    position: absolute;
    z-index: 5;
}
.nivo-box img {
    display: block;
}
.nivo-caption {
    background: none repeat scroll 0 0 #000;
    bottom: 0;
    box-sizing: border-box;
    color: #fff;
    display: none;
    left: 0;
    opacity: 0.8;
    overflow: hidden;
    padding: 5px 10px;
    position: absolute;
    width: 100%;
    z-index: 8;
}
.nivo-caption p {
    margin: 0;
    padding: 5px;
}
.nivo-caption a {
    display: inline !important;
}
.nivo-html-caption {
    display: none;
}
.nivo-directionNav a {
    cursor: pointer;
    position: absolute;
    top: 45%;
    z-index: 9;
}
.nivo-prevNav {
    left: 0;
}
.nivo-nextNav {
    right: 0;
}
.nivo-controlNav {
    padding: 15px 0;
    text-align: center;
}
.nivo-controlNav a {
    cursor: pointer;
}
.nivo-controlNav a.active {
    font-weight: bold;
}


ul#bana{
	padding: 26px 0;
}
ul#bana li{
	float: left;
	width: 316px;
	margin-right: 26px;
	height: auto;
	margin-bottom: 15px;
}
ul#bana li.last-child{ margin-right: 0px;}
ul#bana li img{
	width: 100%;
	height: 50px;
}

@media screen and (max-width: 768px) {
	#sppanel{display: block;}
	#sppanel p{padding:20px 0;line-height:1.4em;}
	#sppanel ul{ }
	#sppanel ul li{
	text-align: center;
	width: auto;
	margin-bottom: 20px;
	line-height: 0px;
}
	#sppanel ul li img{width: 100%;height: auto;}
	#areaL{float: none;width: 100%;}
	#areaL dl{ margin-bottom: 20px;}
	#areaL dl dd {
	border-bottom: 1px solid #EEEADF;
	margin-top: 0px;
	min-height: 20px;
	padding-left: 0px;
}
	#areaR{float: none;width: 100%;}

	#areaR h3 img{
	width: 100%;
}
ul#bana li{
	float: none;
	width: 100%;
	margin: 0px 0px 20px 0px;
}
ul#bana li img{
	height: auto;
}
.sponly{display:block;}
.pconly{display:none;}
}